LFR-FSW - Task #3918

Mise a jour des 2 DEFINE PA_LFR_KCOEFF_BLK_NR pour le KCOEFF_DUMP
11/01/2022 02:35 PM - bruno katra

Status: Closed Start date: 11/01/2022
Priority: High Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: ro

Description

En référence a #3905 : il faudrait mettre a jour le FSW avec les valeurs de DEFINE suivantes :
#define KCOEFF_BLK_NR_PKT1 26
#define KCOEFF_BLK_NR_PKT2 13

Related issues:
Related to Feature #3905: La TM_KCOEFF_DUMP n'a plus la structure dédcrite da... Closed 24/11/2021

History

#1 - 11/01/2022 02:35 PM - bruno katra
- Related to Feature #3905: La TM_KCOEFF_DUMP n‘a plus la structure dédcrite dans I''CD added

#2 - 11/01/2022 02:39 PM - bruno katra

- Status changed from New to Closed

Les valeurs sont déja correctes dans le FSW 3.3.0.4 car on multipliait par 26 dans la decom pour lire le bon nombre.
Tout ¢a n'est qu'une histoire de définition et de structuration/regroupement des données au niveau ICD/DECOM, pas d'impact au niveau de la fagon
dont le FSW remplit les paquets.
